<?php
return [
    'team' => 'გუნდი',
    'teams' => 'გუნდები',
    'official_website' => 'ოფიციალური გვერდი',
    'login' => 'შესვლა',
    'logout' => 'გამოსვლა',
    'more' => 'მეტი',
    'main_news' => 'მთავარი სიახლეები',
    'all' => 'ყველა',
    'poll' => 'გამოკითხვა',
    'votes' => 'ხმა|ხმა',
    'vote' => 'ხმა',
    'vote_login' => 'გთხოვთ მოახდინოთ საიტზე Facebook ავტორიზაცია',
    'our_teams' => 'ჩვენი გუნდები',
    'rating' => 'რეიტინგი',
    'goals' => 'გოლი',
    'assists' => 'ასისტი',
    'school' => 'სკოლა',
    'tournament_table' => 'სატურნირო ცხრილი',
    'news' => 'ახალი ამბები',
    'main' => 'მთავარი',
    'related_news' => 'მსგავსი სიახლეები',
    'players' => 'მოთამაშეები',
    'statistics' => 'სტატისტიკა',
    'player' => 'რეიტინგი',
    'goaler' => 'გოლი',
    'assistant' => 'ასისტი',
    'statistic' => [
        'goaler' => [
            'title' => 'გოლი',
            'value' => 'გოლი'
        ],
        'assistant' => [
            'title' => 'ასისტი',
            'value' => 'პასი'
        ],
        'player' => [
            'title' => 'რეიტინგი',
            'value' => 'ქულა'
        ],
    ],
    'matches' => 'მატჩები',
    'goals' => 'გოლი',
    'assists' => 'ასისტი',
    'cards' => 'ბარათები',
    'calendar' => 'კალენდარი',
    'group' => 'ჯგუფი',
    'watch' => 'ყურება',
    'photo_gallery' => 'ფოტო გალერეა',
    'age' => 'ასაკი',
    'yellow_card' => 'ყვითელი ბარათი',
    'red_card' => 'წითელი ბარათი',
    'information' => 'ინფორმაცია',
    'standings' => 'ცხრილები',
    'win_short' => 'მ',
    'lose_short' => 'წ',
    'draw_short' => 'ფ',
    'highlights' => 'მომენტები',
    'error' => 'შეცდომაა',
    'you_already_voted' => 'ბოლო 24 საათის განმავლობაში თქვენ უკვე მიეცით ხმა, სცადეთ მოგვიანებით',
    'facebook' => 'Facebook',
    'youtube' => 'Youtube',
    'gallery' => 'გალერეა'
];
